name: testing
category: openttd
version: 1.9.0-RC2
date: 2019-03-24T16:20:00-00:00
base: openttd-1.9.0-RC2-
files:
- id: openttd-1.9.0-RC2-linux-debian-jessie-amd64.deb
  size: 4988334
  md5sum: 38fa7100847a4cb9a12d7930331f5576
  sha1sum: 1ef73efb9667c2ebee9b7067f8e39a4b1ae30154
  sha256sum: bc5b1b01582849202fbc83e00a4e3af1a8acc43e5ba942fcc47bccf756b8f730
- id: openttd-1.9.0-RC2-linux-debian-jessie-i386.deb
  size: 5058686
  md5sum: 42d0d052ec93dba90abf47c0feb1177f
  sha1sum: fc2bf5c6a021cb77d9c17911c6e32c65e593e7c3
  sha256sum: a6db3c604e558fb75e8f3d0f531aec97694ff140b680e25d019dc06da8ad3eb2
- id: openttd-1.9.0-RC2-linux-debian-stretch-amd64.deb
  size: 4987950
  md5sum: 38039214b0137b7147bd391159975a92
  sha1sum: b6ae7e176e470b38a485aa13915a706117047490
  sha256sum: e5797885c8dd299de1374a78a3804dfb5dc9c732052ef6ea3ac8fabfd1d17293
- id: openttd-1.9.0-RC2-linux-debian-stretch-i386.deb
  size: 5090008
  md5sum: 1a224952d01d4d70b6065019b996ee6f
  sha1sum: bd96a90ba279319d4629b9fec52653f011090a96
  sha256sum: 7ea1e249cade8de2892fb406c8e558f24cad1a39262562d22183aa815d409e5a
- id: openttd-1.9.0-RC2-linux-ubuntu-bionic-amd64.deb
  size: 4785648
  md5sum: fbd7d4f6735b915d038e1c25d2e78de2
  sha1sum: a36f0d4d489cd75b79c24e96dd473ec8e889c73b
  sha256sum: 888697b4941c2980d72d4ba46f217976b0b4f6df6cbe0839c2fea22ed75072e1
- id: openttd-1.9.0-RC2-linux-ubuntu-bionic-i386.deb
  size: 4902704
  md5sum: bdc72b23a92f3aeace12545396ff521e
  sha1sum: 241df5e523995737408bd126c02527de7e80db2a
  sha256sum: 5ef0a04780c922a68ecd7632f71b5ac7dc6f4de5ca2fb81a18ddfffd4220f629
- id: openttd-1.9.0-RC2-linux-ubuntu-xenial-amd64.deb
  size: 4815018
  md5sum: 7b18a0005fce0b2bcc22d078a12c6c80
  sha1sum: 3e5f48b2aba86be7969a8ad821535429aeab5a9d
  sha256sum: 985ebca74ebef155babdd2be588e1b4d18f4618f593fbe830fd1540c9a3404fb
- id: openttd-1.9.0-RC2-linux-ubuntu-xenial-i386.deb
  size: 4894972
  md5sum: 25b0ac650fde846acf8a4bddc9453b2c
  sha1sum: 0048ed811249baf3433f6716379d53fb69829889
  sha256sum: 207fa57efc688c82eecefb51250fa0fc41e41ad034ecfc8e578cd7d9c4388bba
- id: openttd-1.9.0-RC2-macosx.dmg
  size: 8865076
  md5sum: f9a8340a00cef467bf90c6915e345c47
  sha1sum: d60d40ab16a461a3f5713a31f851d0f14132a900
  sha256sum: fed1d44e6c25d1e13d51610b2f9c09af73c7cc2685542e6822150d93d49f6ea6
- id: openttd-1.9.0-RC2-macosx.zip
  size: 6939146
  md5sum: bd0484e5a8dce96a75c2cdd5a3b66148
  sha1sum: 3205e5f3df88826439d8ec2ef5abc49579a09f90
  sha256sum: 2b91b0b45a2a95c6d8521c4f76a82b37c4542727ac1740a337cd1b2ceb057634
- id: openttd-1.9.0-RC2-windows-win32.exe
  size: 5206370
  md5sum: 6e840c1a433d6d534553e44de0d2d318
  sha1sum: 1b1255a5a22dd197499990210fd8fa99fd5db99f
  sha256sum: 641774faceafce06231592d5bb22de21415d4089d657e5614d2d88625df80d76
- id: openttd-1.9.0-RC2-windows-win32.zip
  size: 5703158
  md5sum: 7832133189ac81da13766446129eb225
  sha1sum: 30a9280d5a69965b7eca12458213ba664484bb91
  sha256sum: 7507045e536ffc0edc038d4c9928db90da13aca6129f477eb03c830dd995ab40
- id: openttd-1.9.0-RC2-windows-win64.exe
  size: 5621706
  md5sum: 4cadf873bbdc52d48de9645a152be275
  sha1sum: 2ef4217ca9082ecadc8783ee0c2146141a440f36
  sha256sum: e7c0dc1bffd5f6961f9afed05e3a010ea9e66b07ff78c4c5b4a0cff8595f2cf0
- id: openttd-1.9.0-RC2-windows-win64.zip
  size: 6260539
  md5sum: d263d93ba1a9833f309d0b6511b19562
  sha1sum: ddc878614ff581dcc444a6519fcb3e58256582de
  sha256sum: e62968dd54f7f7c66da03a0d390a7c8ebaf9bb9c37efae3ccb818f2292ff3d1c
dev_files:
- id: openttd-1.9.0-RC2-docs-ai.tar.xz
  size: 304932
  md5sum: 27aecb5206c65bb5ce0459a76dbd7940
  sha1sum: d1955bcd5d4985d636d8fa847b19c11aad92b55b
  sha256sum: 7ea3a204c6e9cd85876aa4b9d3dd239d3ab7ce1c67cbee3f4171358726ace08c
- id: openttd-1.9.0-RC2-docs-gs.tar.xz
  size: 392252
  md5sum: 4eca6d7a237ea7d4e7ad898adcf637b5
  sha1sum: 5a4f3114584221f4a929858b847943f3e1238eac
  sha256sum: 224be2bd37a5ac1c3c52545b5092d49e99f4d9259988fd7a927b9fca89edf1e9
- id: openttd-1.9.0-RC2-docs.tar.xz
  size: 11523552
  md5sum: baac408a8f4f653d8a70343a82b64a0f
  sha1sum: 5f5bee1c27c79f1303a04da72979821531998e63
  sha256sum: e619f442fb3d0deee3c4e414af7affa38880493970dabcc909abf1f16e3def62
- id: openttd-1.9.0-RC2-linux-debian-jessie-amd64-dbg.deb
  size: 11912556
  md5sum: 6721c7bbb5be89665f710f1b4ee418cd
  sha1sum: e602d342c26e7de118019fea8c414af419eb7afa
  sha256sum: bdce1a48da18a649f7cb35137fb27e23124e6c72d3fdba1511cac21aabd14bb5
- id: openttd-1.9.0-RC2-linux-debian-jessie-i386-dbg.deb
  size: 11508292
  md5sum: a25f967f26900eaaa8e839e8ddbd846b
  sha1sum: 93cd8c79f0da78aa33fff04d7166d5a48b1067a5
  sha256sum: 85d8826d0b9dd3bcfcee02c41842978f08a6c16d3df47d543ee91d1e300c2e65
- id: openttd-1.9.0-RC2-linux-debian-stretch-amd64-dbg.deb
  size: 13084056
  md5sum: b0e14f9732b39a6b07809d1b0783e5b1
  sha1sum: da9c3c714b30e38a673b81e3e18854249d0f2aba
  sha256sum: 6a7c409c54805fa5057d6dca2811fd422acbb0ee0e1afec70721fa1221e1d0f6
- id: openttd-1.9.0-RC2-linux-debian-stretch-i386-dbg.deb
  size: 12718124
  md5sum: a673b4b40e3f1aee0753c5643a5a4a93
  sha1sum: b7637a10a993f14ac0d712d99eb58684990bccd7
  sha256sum: 9dbdf311577e1037250222d403f0d37a9933c814866210aa39f6ef13ea6a9828
- id: openttd-1.9.0-RC2-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12739088
  md5sum: d5a51fde8279b37072c65bec70841c31
  sha1sum: 9f7d190fc7e3fdfd1ae5d9ef97537eafc144853d
  sha256sum: d5686e4a80a600866f0eca6f81a84ebdcdb00c6aca253380c415cea210307aa8
- id: openttd-1.9.0-RC2-linux-ubuntu-bionic-i386-dbg.deb
  size: 12453452
  md5sum: 3e368ea7e0095bda83cbf2467c767a04
  sha1sum: e69f71ac8364b30e763b9f19904b3edc9a7e548b
  sha256sum: 94d03e8daf13e08637573e6638ebda47d4ca05975330998b01f5c0af3b4d7367
- id: openttd-1.9.0-RC2-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11728776
  md5sum: 6bad356625fd79f200d8c04ef6bb09c2
  sha1sum: a08bce87ef3389f9b95764001568fd97fb6bb9d5
  sha256sum: 626a69bfa2078f277cd1df542c5e664525f5bed1ae0fecfe0e07523389afcc47
- id: openttd-1.9.0-RC2-linux-ubuntu-xenial-i386-dbg.deb
  size: 11385690
  md5sum: a73b106b516f90110d711b6db5f83bb7
  sha1sum: 0c6bf65ed84ed6fbc211bbe9c5b02f20831c758a
  sha256sum: 62a15416c7e642f9cf01a3ea90ad8ec8a62c6d51c06190edb099f2c81a2cacb3
- id: openttd-1.9.0-RC2-source.tar.xz
  size: 6659128
  md5sum: 629265a5cf1f31c86f8d3ed0e75b29af
  sha1sum: 598f5fd9c08690071871bffc6f8de8d47d14193b
  sha256sum: 3c205f6538844601a2739752fef97a1a3aa55297f289e7d9381772c859f83663
- id: openttd-1.9.0-RC2-source.zip
  size: 11281279
  md5sum: cbdcc26b40b6c706d27566064a1f070e
  sha1sum: 936f6113f6c31d1f2a8e8bd5b303f86c21f16c30
  sha256sum: d6ab7ca3e4ca747c966fac00af0dfbcba40d5c2d1dcdd803aafedb158722647f
- id: openttd-1.9.0-RC2-windows-win32.pdb.xz
  size: 5710624
  md5sum: 203c6559d216560185846f117e96393c
  sha1sum: 127fd8a91075c32dcfa39e192549c9c18f8ee320
  sha256sum: f46f01ccbdabcedd8997f682f2dcc2d4838395367ce72bbba47ff25f6514fb3e
- id: openttd-1.9.0-RC2-windows-win64.pdb.xz
  size: 5843044
  md5sum: 8d7703260e41ea4463932662ca22f44d
  sha1sum: 999a91097bfda63bfc58f64199ddf887e5093de1
  sha256sum: 399d849e7e1df696a168db8500b04f0cb62ff2754cfecbeee21909c5560ee80b
